export declare function strToNumber(str: string): number;
/**
 * 给颜色加上透明度
 * @param hexColor
 * @param alpha
 * @returns
 */
export declare function addAlphaToHexColor(hexColor: string, alpha: number): string;
export declare function darkenColor(hexColor: string, factor?: number): string;
export declare function hexToRgb(hex: string, opacity?: number): string;
